
The Hammer - Bug #75

Drag and drop from file explorer with no files open fails

08/12/2017 12:33 PM - Wil van Antwerpen

Status: Closed Start date: 08/12/2017

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If you have the hammer running, but not yet opened any files.

Then a drag and drop of a file from windows explorer does not work.

It works fine when you already have a file open.

History

#1 - 05/19/2019 02:43 PM - Wil van Antwerpen

- Status changed from New to Resolved

This feature was added in revision 360 on May 19, 2019

#2 - 06/03/2019 04:43 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Fixed in RC1
